
QGIS Application - Feature request #11443

Processing: default for GDAL rasterizing should be raster resolution, not number of rows and 

columns

2014-10-19 06:43 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19719

Description

The current behaviour is rather cumbersome

History

#1 - 2014-10-19 02:34 PM - Giovanni Manghi

see

https://github.com/qgis/QGIS/pull/1641

#2 - 2014-10-20 04:57 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
